# Add a logicle scale to the x or y axes of a ggcyto plot.

Source: `R/scales_logicle.R`
`scale_x_logicle.Rd`

Add a logicle scale to the x or y axes of a ggcyto plot.

    scale_x_logicle(..., w = 0.5, t = 262144, m = 4.5, a = 0)

    scale_y_logicle(..., w = 0.5, t = 262144, m = 4.5, a = 0)

## Arguments

... | common continuous scale parameters passed to 'continuous_scale' (not used currently)
w, t, m, a | see 'help(logicleTransform')

## Value

ScaleContinuous object

## Examples

    data(GvHD)
    fr <- GvHD[[1]]
    p <- ggcyto(fr, aes(x = `FL1-H`)) + geom_density()
    #display at raw scale
    p#display at transformed scale
    p + scale_x_logicle(t = 1e4)